Subject: bug#29321: Isearch hit count

From: Drew Adams <[email-masked]>
Date: Mon, 29 Oct 2018 21:02:34 -0700 (PDT)

I'll stop after this message; sorry for all the noise.

Just wanted to add to that hypothesis.  I think it
happens only if I start out repeating fast, that is,
if the display of lazy highlighting never has a
chance to kick in.

The prompt disappears entirely of course, while search
just moves to the next hit without lazy highlighting.
But in that context the count never gets added, even
if I slow down or stop, so that lazy highlighting 
catches up.  But once it's caught up, if I switch
direction at that point then the count comes back.

HTH.